* {
    margin: 0px;
    padding: 0px;
}

@media screen {
	html {
	    overflow: hidden;
	    height:100%;
	}
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    height:100%; 
}

table {
    border: none;
    border-collapse: collapse;
    border-spacing: 0px;
}

h1 {
    color: #5f60af;
    font-size: 2em;
    padding-top: 8px;
}

h2 {
    color: #5f60af;
    font-size: 1.38em;
}

h3 {
    color: #5f60af;
    font-size: 1.12em;
}

h4 {
    font-size: 1em;
}

h5 {
    font-size: 1em;
}

h6 {
    font-size: 1em;
}
